/*
body { padding:10px; background:#eaeaea; font-family: 'Century Gothic';  }
#container { padding:20px !important; padding-top:6px !important;  width:980px; background:#ffffff; border:solid 1px #999999; -moz-box-shadow: 0px 0px 8px #666; -webkit-box-shadow: 0px 0px 8px #666; box-shadow: 0px 0px 8px #666;}
.maincontentOut650 { width:650px;}
#logo-image { padding-right:20px;}

.mainbanner .title { font-size:26px; font-weight:bold;}
.mainbanner { color:#ffffff;}
.mainbanner A { color:#ffffff; text-decoration:none; }
.mainbanner A:Hover { color:#ffffff; text-decoration:underline;}

#gadget_1204 .gadgetsideOut { background:#deede3; padding:10px; width:230px; }
#gadget_1204 .gadgetsideOut div { line-height:130% !important; }

#gadget_1207 .gadgetsideOut { background:#deede3; padding:10px; width:230px;} 
#gadget_1207 .gadgetsideOut div { line-height:130% !important; }


#gadget_1208 .gadgetsideOut { background:#eeeeee; padding:16px; font-size:12px; width:218px; } 
#gadget_1208 .gadgetsideOut div { line-height:130% !important; }

.services ul { list-style:none; margin:0px; padding:0px; padding-top:20px; text-align:center; padding-left:10px;}
.services ul li { padding-right:4px; float:left; }
.services ul li div { width:134px; color:#ffffff; padding:8px; text-align:center; font-size:16px; height:56px; line-height:130% !important; }
.services ul li div A { color:#ffffff; text-decoration:none; }
.services ul li div A:Hover { color:#ffffff; }

.ourclients { border:solid 1px #999999; text-align:center; }
.ourclients .title { padding:10px; padding-bottom:3px; font-size:18px; font-weight:bold; text-align:left; }
.ourclients img { padding:6px; vertical-align:middle;}
#gadget_1264 { float:right; }
#RepeaterGadgetsTop_ctl02_winFloat { clear:none !important; display:none; }
*/